gsw_latentheat_evap_t {gsw} | R Documentation

## Latent heat of evaporation

### Description

Latent heat of evaporation

### Usage

    gsw_latentheat_evap_t(SA, t)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`t` | in-situ temperature (ITS-90) [ degC ]

### Details

The present R function works with a wrapper to a C function contained within the GSW-C system (Version 3.05-4 dated 2017-08-07, available at https://github.com/TEOS-10/GSW-C, as git commit '5b4d959e54031f9e972f3e863f63e67fa4f5bfec'), which stems from the GSW-Fortran system (https://github.com/TEOS-10/GSW-Fortran) which in turn stems from the GSW-Matlab system (https://github.com/TEOS-10/GSW-Matlab). Consult http://www.teos-10.org to learn more about these software systems, their authorships, and the science behind it all.

### Value

latent heat of evaporation [ J/kg ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_latentheat_evap_t.html

### See Also

Other things related to latent heat: `gsw_latentheat_evap_CT`, `gsw_latentheat_melting`

### Examples

    SA <- c(34.7118, 34.8915, 35.0256, 34.8472, 34.7366, 34.7324)
    t <- c( 28.7856, 28.4329, 22.8103, 10.2600,  6.8863,  4.4036)
    lh = gsw_latentheat_evap_t(SA, t)
    expect_equal(lh/1e6, c(2.429882982734836, 2.430730236218543, 2.444217294049004,
                         2.474137411322517, 2.482156276375029, 2.488054617630297))

[Package gsw version 1.0-5 Index]